@charset "UTF-8";

.choose_main_holder {
    width: 578px;
    height: 796px;
    padding: 6px;
}
.circles {
    width: 549px;
    height: 554px;
    /* border: 2px solid black; */
    -ms-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(13deg);
    position: relative;
    top: 246px;
}
.top-logo{
	    position: relative;
    top: 155px;
}
.top-logo img{
	width: 173px;
    position: absolute;
    right: 18px;
    top: -37px;
}
.blogo img{
	width: 200px;
    bottom: -214px;
    position: absolute;
    left: 14px;
}
.blogo{position:relative;}
.circleone:first-child {
    width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
    margin-right: 36px;
    margin-left: -5px;
}
.circleone{
    width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
    margin-right: 36px;	
	background:white;
	position:relative;
}
.circleone:last-child{
    width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
}

.circletwo:first-child{
	width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
    margin-right: 36px;
    margin-left: -24px;
}
.circletwo{
    width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
    margin-right: 36px;	
	background:white;
	position:relative;
}
.circletwo:last-child{
    width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
}
.row2 {
    margin-top: 28px;
    position: relative;
    left: 55px;
}
.circlethree:first-child{
	width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
    margin-right: 36px;
    margin-left: -24px;
}
.circlethree{
    width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
    margin-right: 36px;	
	background:white;
	position:relative;
}
.circlethree:last-child{
    width: 140px;
    height: 138px;
    border: 2px solid black;
    border-radius: 50%;
    float: left;
}
.row3 {
    margin-top: 28px;
    position: relative;
    left: 92px;
}
.choose_container{
	border: 3px solid #00c6e0;
    height: 100%;
	position:relative;
}
.text p{
	position: relative;
	font-size:39px;
	color:black;
}
.text{
	transform: rotate(-13deg);
}
.big-font{
	
}
.plus {
    transform: rotate(-13deg);
    width: 27px;
    position: absolute;
    top: 9px;
    cursor: pointer;
    z-index: 999999999999999999999999999;
}
.bghover{
	border: 2px solid #1767a1;
	border-radius: 10px;
    -webkit-filter: drop-shadow(0 1px 10px rgba(255,255,255,0.82));
    -moz-box-shadow: 0 1px 10px rgba(255,255,255,0.82);
    filter: drop-shadow(0 1px 10px rgba(255,255,255,0.82));
	padding:12px;
	display:none;
}
.boxa {
    top: 262px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 18px;
}
.bghover:after, 
.bghover:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
    
.boxa:after {
    border-color: transparent;
    border-bottom-color: #edf3ff;
    border-width: 19px;
    left: 18%;
    margin-left: -17px;
}
.boxa:before {
    border-color: transparent;
    border-bottom-color: #1767a1;
    border-width: 22px;
    left: 18%;
    margin-left: -20px;
}
.boxb {
    top: 297px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 118px;
}
.boxb:after {
    border-color: transparent;
    border-bottom-color: #edf3ff;
    border-width: 19px;
    left: 42%;
    margin-left: -17px;
}
.boxb:before {
    border-color: transparent;
    border-bottom-color: #1767a1;
    border-width: 22px;
    left: 42%;
    margin-left: -20px;
}
.boxc {
    top: 338px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 245px;
}
.boxc:after {
    border-color: transparent;
    border-bottom-color: #edf3ff;
    border-width: 19px;
    left: 57%;
    margin-left: -17px;
}
.boxc:before {
    border-color: transparent;
    border-bottom-color: #1767a1;
    border-width: 22px;
    left: 57%;
    margin-left: -20px;
}
.boxd {
    top: 427px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 17px;
}
.boxd:after {
    border-color: transparent;
    border-bottom-color: #edf3ff;
    border-width: 19px;
    left: 17%;
    margin-left: -17px;
}
.boxd:before {
    border-color: transparent;
    border-bottom-color: #1767a1;
    border-width: 22px;
    left: 17%;
    margin-left: -20px;
}
.boxe {
    top: 465px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 189px;
}
.boxe:after {
    border-color: transparent;
    border-bottom-color: #edf3ff;
    border-width: 19px;
    left: 17%;
    margin-left: -17px;
}
.boxe:before {
    border-color: transparent;
    border-bottom-color: #1767a1;
    border-width: 22px;
    left: 17%;
    margin-left: -20px;
}
.boxf {
    top: 501px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 251px;
}
.boxf:after {
    border-color: transparent;
    border-bottom-color: #edf3ff;
    border-width: 19px;
    left: 54%;
    margin-left: -17px;
}
.boxf:before {
    border-color: transparent;
    border-bottom-color: #1767a1;
    border-width: 22px;
    left: 54%;
    margin-left: -20px;
}
.boxg {
    top: 340px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 12px;
}
.boxh {
    top: 379px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 95px;
}
.boxi {
    top: 411px;
    position: absolute;
    width: 300px;
    z-index: 999999;
    left: 225px;
}